Sat, 16 Jan 2021 22:10:48 UTC

Information for RPM krb5-libs-1.18.2-2.el8.aarch64.rpm

ID172642
Namekrb5-libs
Version1.18.2
Release2.el8
Epoch
Archaarch64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2020-06-16 04:34:55 GMT
Size831524
1831361b5ecc44ffaf228a1119a530ca
LicenseMIT
Buildrootdist-c8-stream-build-48009-8693
Provides
config(krb5-libs) = 1.18.2-2.el8
krb5-libs = 1.18.2-2.el8
krb5-libs(aarch-64) = 1.18.2-2.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-2.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 62 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/1e0
/usr/lib/.build-id/1e/a8b8d397f0744eb6acbe87ca32a31ee6e2386c36
/usr/lib/.build-id/1e/fc715b1d4e576d3f12a7e3ad2ae9adc9bf8ce943
/usr/lib/.build-id/240
/usr/lib/.build-id/24/d082d0754d037e4cbc84b84db6959e1374d93e43
/usr/lib/.build-id/340
/usr/lib/.build-id/34/38a0d478689579a05b1c769e2c2df14cf4989247
/usr/lib/.build-id/700
/usr/lib/.build-id/70/a22e3c61e3b495cfe87ddd6af3e41534f9092b40
/usr/lib/.build-id/900
/usr/lib/.build-id/90/d47e9385c66f5950215f288d93c4c166baab9936
/usr/lib/.build-id/a70
/usr/lib/.build-id/a7/bacb74b9d6bdb61bd79a031d9bb5ed1e14655738
/usr/lib/.build-id/ac0
/usr/lib/.build-id/ac/15b79e9e9d8a6cda033e1457f24c8a60f2852137
/usr/lib/.build-id/b30
/usr/lib/.build-id/b3/4bc04a3c73cca1657db0001dfd533a08cbc92b51
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so136360
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so69288
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2339264
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2138208
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1136888
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0136472
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.069872
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31003304
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.171616
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
/usr/share/licenses/krb5-libs0
Component of
Page:
1 through 50 of 371 >>>
Buildroot Created ascending sort State
dist-c8-stream-build-48048-8717 2020-06-16 04:39:14 expired
dist-c8-stream-build-48052-8717 2020-06-16 04:40:43 expired
dist-c8-stream-build-48053-8717 2020-06-16 04:40:52 expired
dist-c8-stream-build-48058-8717 2020-06-16 04:41:20 expired
dist-c8-stream-build-48060-8717 2020-06-16 04:41:24 expired
dist-c8-stream-build-48061-8717 2020-06-16 04:41:34 expired
dist-c8-stream-build-48064-8717 2020-06-16 04:42:01 expired
dist-c8-stream-build-48069-8717 2020-06-16 04:42:41 expired
dist-c8-stream-build-48070-8717 2020-06-16 04:42:41 expired
dist-c8-stream-build-48071-8717 2020-06-16 04:42:47 expired
dist-c8-stream-build-48074-8717 2020-06-16 04:43:03 expired
dist-c8-stream-build-48076-8717 2020-06-16 04:43:33 expired
dist-c8-stream-build-48077-8717 2020-06-16 04:44:05 expired
dist-c8-stream-build-48078-8717 2020-06-16 04:44:12 expired
dist-c8-stream-build-48082-8720 2020-06-16 04:44:26 expired
dist-c8-stream-build-48085-8717 2020-06-16 04:46:23 expired
dist-c8-stream-build-48086-8717 2020-06-16 04:46:38 expired
dist-c8-stream-build-48087-8720 2020-06-16 04:46:56 expired
dist-c8-stream-build-48088-8723 2020-06-16 04:47:03 expired
dist-c8-stream-build-48092-8723 2020-06-16 04:47:45 expired
dist-c8-stream-build-48093-8723 2020-06-16 04:49:00 expired
dist-c8-stream-build-48094-8723 2020-06-16 04:49:41 expired
dist-c8-stream-build-48096-8726 2020-06-16 04:51:47 expired
dist-c8-stream-build-48097-8726 2020-06-16 04:51:49 expired
dist-c8-stream-build-48099-8726 2020-06-16 04:54:08 expired
dist-c8-stream-build-48100-8729 2020-06-16 04:54:12 expired
dist-c8-stream-build-48103-8726 2020-06-16 04:54:30 expired
dist-c8-stream-build-48104-8729 2020-06-16 04:54:52 expired
dist-c8-stream-build-48106-8729 2020-06-16 04:56:43 expired
dist-c8-stream-build-48107-8729 2020-06-16 04:56:44 expired
dist-c8-stream-build-48110-8729 2020-06-16 04:57:53 expired
dist-c8-stream-build-48112-8729 2020-06-16 04:58:27 expired
dist-c8-stream-build-48113-8729 2020-06-16 04:58:46 expired
dist-c8-stream-build-48117-8729 2020-06-16 04:59:54 expired
dist-c8-stream-build-48118-8729 2020-06-16 05:00:07 expired
dist-c8-stream-build-48121-8729 2020-06-16 05:01:17 expired
dist-c8-stream-build-48128-8732 2020-06-16 05:04:52 expired
dist-c8-stream-build-48133-8732 2020-06-16 05:09:32 expired
dist-c8-stream-build-48142-8746 2020-06-16 05:21:26 expired
dist-c8-stream-build-48145-8749 2020-06-16 05:24:12 expired
dist-c8-stream-build-48148-8752 2020-06-16 05:29:18 expired
dist-c8-stream-build-48149-8752 2020-06-16 05:31:20 expired
dist-c8-stream-build-48150-8752 2020-06-16 05:31:48 expired
dist-c8-stream-build-48152-8752 2020-06-16 05:32:00 expired
dist-c8-stream-build-48156-8752 2020-06-16 05:33:07 expired
dist-c8-stream-build-48158-8752 2020-06-16 05:33:28 expired
dist-c8-stream-build-48161-8752 2020-06-16 05:34:01 expired
dist-c8-stream-build-48164-8755 2020-06-16 05:35:32 expired
dist-c8-stream-build-48165-8755 2020-06-16 05:36:00 expired
dist-c8-stream-build-48167-8755 2020-06-16 05:37:43 expired